<div class="card bg-gray-dark" *ngIf="planet">
  <img class="card-img-top" src="assets/img/species/{{planet.name}}.jpeg" alt="Card image cap">
  <div class="card-body">
    <h5 class="card-title text-white">{{planet.name}}</h5>
  </div>
</div>